Cisco
Cisco C6800-16P10G, Refurbished network switch module
11359849
Cisco C6800-16P10G, Refurbished. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,...
$25,562.18 $20,104.64
Cisco Catalyst 9500 16-PORT 10GIG SWITCH. NETWORK ADVANTAGE Managed L2/L3 Gigabit Ethernet (10/100/1000) Gray
11724425
Cisco Catalyst 9500 16-PORT 10GIG SWITCH. NETWORK ADVANTAGE. Switch type: Managed, Switch layer: L2/L3. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000), Basic switching RJ-45 Ethernet ports quantity: 16
$25,522.54 $20,073.47
Cisco C1-N9K-NDB-XF-7Y software license/upgrade 1 license(s) 7 year(s)
7432754
Cisco C1-N9K-NDB-XF-7Y. License quantity: 1 license(s), License term in years: 7 year(s), Software type: License
$25,440.24 $20,008.89
Cisco Solution Support 1 license(s) 3 year(s)
5983170
Cisco Solution Support. License quantity: 1 license(s), Number of years: 3 year(s), Service time (hours x days): 8x5
$36,891.42
Cisco DWDM, SFP+, 1531.12nm network transceiver module Fiber optic 10000 Mbit/s SFP+
10495549
Cisco DWDM, SFP+, 1531.12nm. SFP transceiver type: Fiber optic, Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+. Number of products included: 1 pc(s)
$25,403.85 $19,980.13